{
  "channel_content_id": "68e0f5750000000007015ff9",
  "link": "https://www.xiaohongshu.com/explore/68e0f5750000000007015ff9",
  "comment_count": 31,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u0042jnc9hkf9sv09gi05g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u0g42jnc9hkf9svf2rala0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u1042jnc9hkf9sv8duse70?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u1g42jnc9hkf9svehmt9k0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u2042jnc9hkf9sv92varq0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31o8nrkqn52e042jnc9hkf9svdqcvq1o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n7c6jp14u3042jnc9hkf9sv573dluo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 998,
  "body_text": "一路上有你，苦一点也愿意，苦太多就算了…\n就一张亲生嘴，对它好点怎么了\n吃吧！爱吃饭能有什么错呢！！\n\t\n咪想吃咪就要得到，立马去KFC搓一顿😋\n新上的肯德基全新薄脆金沙鸡翅有人还不知道吗？！独家中",
  "title": "抽象人必备表情包☺️",
  "collect_count": 308,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1759914027000,
  "publish_time": "2025-10-08 17:00:27"
}